@media (max-width: 769px) {
  .panel_4_templates .form_product_list {
    height: auto;
    max-height: unset;
  }

  .form_message_wrapper {
    padding-bottom: 20px;
  }

  .form_liner {
    width: 90%;
    max-width: 550px;
    margin: auto;
  }

  .form_message_wrapper, .bottom_row_container {
    width: 100%;
    padding-bottom: 0;
  }

  .form_message_wrapper {
    margin: auto;
    max-width: unset;
    width: 100%;
  }

  .bottom_row {
    width: 80%;
    margin-top: 30px;
  }

  .form_inner_liner {
    max-width: none;
    width: 100%;
    margin: auto;
    padding-bottom: 0;
    flex-flow: column;
  }

  .submit_form_container {
    background-color: #FFFFFF;
  }

  .form_message_wrapper {
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
  }

  .panel_4_templates .ecom_btn, .panel_5_templates .ecom_btn, .ecom_btn {
    width: 80%;
    max-width: 550px;
    margin: auto;
  }

  .pro_footer_forms.mobile {
    display: block;
    text-align: center;
    margin: 20px auto;
  }

  .crfsubmit, .pro_footer_forms {
    width: 100%;
    margin: auto;
  }

  .pro_footer_forms {
    max-width: 550px;
  }

  .crfsubmit {
    max-width: 400px;
  }

  .ecom_btn {
    width: 100%;
  }

  p.form_message_text {
    width: 100%;
    margin: 10px auto 20px;
    font-size: 16px;
    text-align: left;
  }

  h2.form_message_heading {
    text-align: left;
    font-size: 38px;
  }

  .panel_5_templates .form_product_list {
    height: auto;
    max-height: unset;
  }

  .form_product_list_container {
    margin: auto;
    max-width: 550px;
    width: 90%;
  }

  .form_wrapper {
    width: 100%;
    padding: 0 0 20px;
    background-color: #fff;
  }

  .form_selection_category_container {
    width: 100%;
    display: block;
  }

  .form_product_selection {
    width: 100%;
    float: none;
    box-shadow: none;
    padding: 10px 0 40px;
    box-shadow: none;
  }

  .form_product_list {
    max-width: 500px;
    margin: auto;
  }

  .form_product_list,
  .panel_4_templates .form_product_list {
    width: 100%;
  }

  .form_product_list {
    max-width: unset;
  }

  .form_product_list .form_selection_category_container:first-of-type .form_selection_category .panel_4_crf_category_name, .form_product_list .form_selection_category_container:first-of-type .form_selection_category .panel_5_rtr_category_name {
    padding-top: 0;
  }
  .panel_4_back_button,
  .panel_5_back_button {}

  .form_message_container .form_message_text {
    width: 100%;
  }
.panel_4_crf_category_name, .panel_5_rtr_category_name {
  padding-bottom: 15px;
}


  .panel_4_button_back,
  .panel_5_button_back,
  .buttonback_wrapper {
    display: block;
    padding-left: 0;
    width: 90%;
    margin: 0 auto;
  }

  .form_input_heading {
padding: 15px 0 10px;


  }



  .form_container {
    padding-bottom: 20px;
  }

  .form_message_container {
    padding: 25px 0 10px;
  }

  .form_message_wrapper {
    margin: auto;
    max-width: unset;
    width: 90%;
    flex-flow: column;
    max-width: 550px;
  }
}

@media (max-width: 425px) {
  h2.form_message_heading {
    font-size: 10.1vw;
  }

  .contactinfo .row1, .contactinfo .row2, .storeinfo .row3, .storeinfo .row4 {
    flex-flow: column nowrap;
  }

  .contactinfo .row1 .cell, .contactinfo .row2 .cell, .storeinfo .row3 .cell, .storeinfo .row4 .cell, .panel_5_templates .contactinfo .row2 .cell {
    width: 100%;
  }
}

@media (max-width: 375px) {
  h2.form_message_heading {}
}
